/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@media only screen and (max-width: 30000px) {
  #site-header #site-logo {
    float: none;
    display: block;
    text-align: center;
    width: 100%;
    max-width: none;
  }
  #site-logo #site-logo-inner {
    display: block;
    height: auto;
  }
  /* This part centers the mobile menu toggle */
  .oceanwp-mobile-menu-icon {
    float: none !important;
    right: auto !important;
    text-align: right;
  }
}

#site-header.full_screen-header #site-navigation-wrap {
	top: -13px;
}